.tab-title {
    display: table-cell;
    width: 193.3px;
    height: 72px;
    font-size: 16px;
    line-height: 72px;
    text-align: center;
    background-color: #F8FCFE;
    color: #717171;
    position: relative;
    user-select: none;
    box-sizing: border-box;
    border: 1.5px solid;
    border-color: #F8FCFE;
}

.tab-active {
    border: 1.5px solid;
    background-color: var(--primary-color);
    color: #FFFFFF;
    border-color: var(--primary-color)
}

.tab-active::before {
    content: "";
    display: inline-block;
    border-style: solid;
    border-width: 10px 10px 1.5px 10px;
    border-color: var(--primary-color) transparent transparent transparent;
    position: absolute;
    left: 87px;
    top: 70px;
}

.tab-title:hover {
    border: 1.5px solid;
    border-color: var(--primary-color);
}

.services-menu-item {
    margin-top: 25px;
    margin-bottom: 91px;
}

.services-menu-item p {
    margin-left: 15px;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #777777;
}